.SubHeading---Blue,.SubHeading---Yellow,.Page-Main-heading---Blue,.Page-Main-Heading---Yellow
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1461-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1473-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1497-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1522-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1211-4,#u1212-4,#u1216-4,#u4488-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u2083-4,#u2081-4,#u2079-4,#u2085-4,#u2084-4,#u2082-4,#u2080-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

